#!/usr/bin/perl
# release file perl script for pyukiwiki
# $Id: getversion.pl,v 1.92 2011/12/21 05:00:58 papu Exp $

open(R,"lib/wiki.cgi");
foreach(<R>) {
	if(/^\$\:\:version/) {
		eval  $_ ;
	}
}
close(R);
print "$::version";

